<?xml version="1.0" encoding="ISO-8859-15"?>
<VUE name="PMSI000334" 
	essential="false" 
	label="Portfolio CTI PMSI MCO" 
	title="Portfolio CTI PMSI MCO" 
	database="iCTI" 
	swf="*CTI_view1" 
	softCode="iCTI_pmsi" 
	skipFirstSelection="true" 
	componentsFile="BASE_components.XML" 
	helpDokuWIkiDir="pmsi:essentiels:" 
	helpDokuWIkiFile="pmsi000334"  
	helpFile="iCTI_PMSI_PMSI000229.HTML">

	<VIEWPROPERTIES>
		<PROPERTY name="SCHEMA" value="pmsi" />
		<PROPERTY name="ESSENTIEL_IS_CTI" value="1" />
		<PROPERTY name="RAPPORT_SELECTED" value="CTI_PORTFO,CTI_PORTFG" />
		<PROPERTY name="RAPPORT_UNSELECTED" value="" />
	</VIEWPROPERTIES>
	
	<VIEWPROPERTIES componentName="ESSENTIEL_PROPERTIES"/>
	
	<SELECTIONS componentName="ESSENTIEL_FILTRE_DATE"/>
	<SELECTIONS componentName="ESSENTIEL_FILTRE_TABLEAU"/>

	<QUERIES>
		<INCLUDE_COMPONENT componentName="ESSENTIEL_QUERY" ></INCLUDE_COMPONENT>
	</QUERIES>
	<PRESENTATION>
		<INCLUDE_COMPONENT componentName="ESSENTIEL_ONGLET" ></INCLUDE_COMPONENT>
	</PRESENTATION>
</VUE>
